Bug 9752 - invalid security model in snmpd.conf
invalid security model in snmpd.conf
Status: CLOSED DUPLICATE of bug 9751
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 09:36 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-27 14:43:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-24 09:36:42 EST
from /var/log/messages
... snmpd.conf line 47 bad security model "any" should be v1, v2c, or usm -
installing anyway.
Comment 1 Jeff Johnson 2000-02-27 14:43:59 EST
*** This bug has been marked as a duplicate of 9751 ***

Note You need to log in before you can comment on or make changes to this bug.